.agri .fv_wrapper {
    background-color: #008742;
}

.agri .fv_box_text6 {
    color: rgb(0 110 63 / 10%);
    z-index: 5;
}

.agri .fv_box_text7:after {
    background: rgb(255 255 255 / 90%);
}

.agri .fv_box_text7_text {
    color: #006e3f;
}

.agri .fv_box_text7_text_main2 {
    background: #006e3f;
}

.agri .top_title {
    background-color: #008742;
}

.agri .user_title_text1 {
    color: #006e3f;
}

.agri .user_title_text1:after {
    background: #fff095;
}

.agri .user_title_text2 {
    color: #006e3f;
}

.agri .company_content_title {
    color: #006e3f;
}

.agri .company_content_title:before {
    background: #cbe1a2;
}

.agri .company_content_inner {
    border: 2px solid #cbe1a2;
}

.agri .company_content_inner_box_child dl {
    border-bottom: 1px solid #cbe1a2;
}

.agri_page .company_content_inner_box_child dl.dl_left {
    /* min-height: 9em; */
    height: auto;
    padding: 0;
    height: 100px;
}

.agri_page .company_content_inner_box_child dl.dl_right {
    padding: 0;
    height: 100px;
}

.agri_page .company_title:before {
    content: "";
    height: 2px;
    width: 0%;
    position: absolute;
    top: 62%;
    left: 0;
    transform: translateX(0px) translateY(-50%);
    background: #cbe1a2;
    transition: all .4s ease;
    transition-delay: 1s;
}

.agri_page .company_title:after {
    content: "";
    height: 2px;
    width: 0%;
    position: absolute;
    top: 62%;
    right: 0;
    transform: translateX(0px) translateY(-50%);
    background: #cbe1a2;
    transition: all .4s ease;
    transition-delay: 1s;
}

.agri .footer_logo_wrapper {
    background-image: url(../images/pss_hp_pc_agri_footer_img.jpg);
}

.agri .footer_copy_wrapper {
    background-color: #008742;
}

.agri .footer_totop_btn {
    background: #006e3f;
}

.agri .link_btn:before {
    background: #006e3f;
}

.agri .service_about_title:before {
    background: #cbe1a2;
}

.agri .service_about_title.inview:before {
    width: calc(50% - 250px);
}

.agri .service_about_title:after {
    background: #cbe1a2;
}

.agri .service_about_title.inview:after {
    width: calc(50% - 250px);
}

.agri .service_about_title_text {
    color: #006e3f
}


.agri_page .service_about_content_inner:after {
    content: "";
    width: 100%;
    position: absolute;
    z-index: -1;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    height: 50%;
    background-color: #fcfbe9;
    background-image: url(../images/pss_hp_pattern_img_white.png);
    background-repeat: repeat;
    background-size: .5%;
}
.agri_page .service_about_content .inner1 {
    margin-top: -150px;
}
.agri_page .service_about_content .inner2 {
    margin-top: -200px;
}

.agri_page .service_about_content_box {
    max-width: 1246px;
    width: 100%;
    /* width: 84%; */
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.agri_page .service_about_content_text1 {
    text-align: left;
    color: #006e3f;
}

.agri .service_about_content_solution_box_wrapper {
    background: #fcfbe9;
    padding-bottom: 100px;
}

.agri .service_about_content_solution_box_title {
    color: #006e3f;
}

.agri .service_about_content_arrow_text span {
    color: #006e3f;
}

.agri .service_about_content_arrow_text_brackets {
    --x-gradient: linear-gradient(90deg, #cbe1a2 0 36px, transparent 0 calc(100% - 36px), #cbe1a2 calc(100% - 36px));
    --y-gradient: linear-gradient(#cbe1a2 0 36px, transparent 0 calc(100% - 36px), #cbe1a2 calc(100% - 36px));
}

.agri .service_about_content_arrow_text_brackets.inview {
    opacity: 1;
    transform: scale(1, 1);
}

.agri .service_about_content_arrow {
    background: url(../images/svg/pss_hp_psakaigo_big_arrow_lb_down.svg) no-repeat;
    background-position: center center;
    background-size: contain;
}

.agri .service_features_title {
    background-color: #008742;
}

.agri .service_features_content_inner_box_child_comment {
    background: rgb(0 135 66 / 80%);
}

.agri .service_flow_title {
    background-color: #008742;
}

.agri .service_flow_content_step:nth-of-type(odd) .service_flow_content_step_number {
    background-color: #028741;
}

.agri .service_flow_content_step:nth-of-type(even) .service_flow_content_step_number {
    background-color: #98cb81;
}

.agri .service_flow_content_step_text1 {
    border-bottom: 6px solid #cbe1a2;
    color: #006e3f;
}

.agri .service_faq_wrapper {
    background: #fcfbe9;
}

.agri .service_faq_title:before {
    background: #cbe1a2;
}

.agri .service_faq_title:after {
    background: #cbe1a2;
}

.agri .service_faq_title_text {
    color: #006e3f;
}

.agri .service_faq_content_box_a_icon {
    background-color: #98cb81;
}

.agri .service_industries_title {
    color: #006e3f;
}
.agri .service_industries_title:before {
    background: #cbe1a2;
}
.agri .service_industries_title:after {
    background: #cbe1a2;
}
.agri .service_industries_title.inview:before {
    width: calc(50% - 150px);
}
.agri .service_industries_title.inview:after {
    width: calc(50% - 150px);
}
.agri .service_industries_title_text .service_industries_title_text1 {
    letter-spacing: .2em;
}
.agri .service_industries_title_text:before {
    background: #cbe1a2;
}
.agri .service_industries_content_inner {
    border: 2px solid #cbe1a2;
}
.agri .service_industries_content_inner_title1 {
    width: 90%;
    margin: 0 auto 30px;
    color: #fff;
    font-size: 34px;
    text-align: center;
    background: #008742;
    padding: 20px 0;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 600;
    letter-spacing: .1em;
}
.agri .service_industries_content_inner_title2 {
    width: 90%;
    margin: 0 auto 30px;
    color: #fff;
    font-size: 34px;
    text-align: center;
    background: #535760;
    padding: 20px 0;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 600;
    letter-spacing: .1em;
}
.agri .service_industries_content_inner_title2 span {
    display: block;
    text-align: center;
    font-size: 18px;
    font-weight: normal;
}
.agri .column2 .service_industries_content_inner_box_child_imagetext {
    background: rgb(0 135 66 / 80%);
}

.agri .service_works_wrapper {
    background: #fcfbe9;
}
.agri .service_works_title {
    color: #006e3f;
}
.agri .service_works_title:before {
    background: #cbe1a2;
}
.agri .service_works_title:after {
    background: #cbe1a2;
}
.agri .service_works_title.inview:before {
    width: calc(50% - 150px);
}
.agri .service_works_title.inview:after {
    width: calc(50% - 150px);
}
.agri .service_works_title_text .service_works_title_text1 {
    letter-spacing: .2em;
}
.agri .service_works_title_text:before {
    background: #cbe1a2;
}
.agri .column2 .service_works_content_inner_box_child_imagetext {
    background: rgb(0 135 66 / 80%);
}
.service_works_content_inner_box_child_comment1 {
    color: #006e3f;
}


@media screen and (min-width: 1025px) {

	.agri #header__logo {
		width: 200px;
		height: 50px;
	}

	.agri #header__logo .logo-vertical {
		width: 200px;
		height: 50px;
	}

	.agri .scroll .header__nav-item.slide_toggle {
		padding: 20px 0 20px 20px;
        background-image: url(../images/svg/pss_hp_arrow1_bl_down.svg);
        background-repeat: no-repeat;
        background-size: 10px;
        background-position: left center;
	}


}

@media screen and (max-width: 1024px) {

	.agri .fv_box_text6 {
        color: rgb(255 255 255 / 50%);
    }

	.agri .company_content_inner_box_child dl.dl_left {
        height: auto;
        padding: 20px 0;
    }

	.agri .company_content_inner_box_child dl.dl_right {
        padding: 20px 0;
    }

	.agri .footer_logo_wrapper {
        background-image: url(../images/pss_hp_sp_agri_footer_img.jpg);
    }

	.agri .footer_logo {
        padding: 0 4%;
        display: block;
    }

	.agri .footer_copy {
        padding-left: 4%;
    }

	.agri .footer_copy_svg {
        width: 42%;
    }

	.agri .footer_copy:after {
        width: 52%;
        top: 40%;
        height: 2px;
    }

	.agri .footer_btn .link_btn {
        background-color: #006e3f;
    }

	.agri .service_about_title.inview:before {
        width: 13%;
    }

	.agri .service_about_title.inview:after {
        width: 13%;
    }
    .agri .service_about_content_solution_box_wrapper {
        padding-bottom: 75px;
    }
    .agri .service_industries_title.inview:before {
        width: calc(50% - 80px);
    }
    .agri .service_industries_title.inview:after {
        width: calc(50% - 80px);
    }

    .agri_page .service_about_content .inner1 {
        margin-top: 0px;
        margin-bottom: 30px;
    }
    .agri_page .service_about_content .inner2 {
        margin-top: 0px;
    }
    .agri_page .service_about_content_inner:after {
        top: 48vw;
        height: 46vw;
        background-color: #fcfbe9;
        background-image: url(../images/pss_hp_pattern_img_white.png);
        background-repeat: repeat;
        background-size: 1.5%;
    }
	.agri_page .service_about_content_box {
        width: 84%;
        flex-wrap: wrap;
    }

	.agri_page .service_about_content_image {
        width: 100%;
        margin: 0 auto;
    }

	.agri_page .service_about_content_text {
        width: 100%;
        margin: 0 auto;
    }

	.agri .service_about_content_arrow_text_brackets {
        width: 100%;
        margin: 4px auto 10px;
        --x-gradient: linear-gradient(90deg, #cbe1a2 0 20px, transparent 0 calc(100% - 20px), #cbe1a2 calc(100% - 20px));
        --y-gradient: linear-gradient(#cbe1a2 0 20px, transparent 0 calc(100% - 20px), #cbe1a2 calc(100% - 20px));
        transform: scale(1.1, 1.1);
    }

	.agri_page .service_industries_content_inner {
        padding: 40px 0 0;
        margin-bottom: 70px;
    }

	.agri .service_faq_wrapper {
        margin-bottom: 100px;
    }

    .agri .service_industries_content_inner_title1 {
        width: 82%;
        margin: 0 auto 20px;
        font-size: 20px;
        padding: 14px 0;
    }
    .agri .service_industries_content_inner_title2 {
        width: 82%;
        margin: 0 auto 20px;
        font-size: 20px;
        padding: 14px 0;
    }
    .agri .service_industries_content_inner_title2 span {
        font-size: 14px;
    }
    .agri .service_works_title.inview:before {
        width: calc(50% - 80px);
    }
    .agri .service_works_title.inview:after {
        width: calc(50% - 80px);
    }

}
